* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.content .contentBox {
  padding: 20px 0;
  background: #f6f6f6;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.content .contentMenu {
  margin: 0 auto;
  max-width: 1200px;
}
.content .contentMenu .partners {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666666;
}
.content .contentMenu .partners .partnerIco {
  display: balck;
  width: 32px;
  height: 32px;
  background: url('/share/img/ico.png') no-repeat;
  background-position: -6px -320px;
}
.content .contentMenu .partner .partnerText {
  margin-left: 15px;
}
.content .contentMenu .partner .partnerText .partnerTextSubTitleA,
.content .contentMenu .partner .partnerText a {
  font-size: 12px;
  color: #0991ac !important;
  text-decoration: underline;
}
.content .contentMenu .list {
  display: flex;
}
.content .contentMenu .list .listBox {
  margin-right: 120px;
  display: flex;
  flex-direction: column;
}
.content .contentMenu .list .listBox .listBoxTitle {
  font-weight: bold;
  line-height: 25px;
  color: #333;
  font-size: 14px;
}
.content .contentMenu .list .listBox .listBoxHref {
  line-height: 25px;
  color: #333;
  font-size: 12px;
  text-decoration: none;
}
.content .contentMenu .list .listBox .listBoxHref:hover {
  color: #f90;
}
.content .contentMenu .list .listBox .listBoxLink {
  line-height: 25px;
  color: #0991ac;
  font-size: 12px;
  text-decoration: underline;
}
.content .contentMenu .list .listBox .listBoxLink:hover {
  color: #f90;
}
.content .contentMenu .list .listBox .listBoxFiexd {
  line-height: 25px;
  color: #f90;
  font-size: 12px;
  text-decoration: none;
}
.content .contentPutOnFile {
  padding: 20px;
  display: flex;
  justify-content: center;
  background: #ffffff;
}
.content .contentPutOnFile .payment {
  margin: 0 40px;
  color: #a0a0a0;
  font-size: 14px;
}
.content .contentPutOnFile .contentPutOnFileMsg {
  color: #666;
  font-size: 12px;
  line-height: 18px;
}
.content .contentPutOnFile .contentPutOnFileMsg .abuse {
  color: #000;
  text-decoration: none;
}
.content .contentPutOnFile .contentPutOnFileMsg .abuse:hover {
  color: #0066cc;
}
.content .contentPutOnFile .logos .logosTop {
  display: flex;
  align-items: center;
}
.content .contentPutOnFile .logos .logosTop .logo {
  height: 58px;
}
.content .contentPutOnFile .logos .logosTop .logo1 {
  height: 35px;
}
.content .contentPutOnFile .logos .logosBottom {
  display: flex;
  align-items: center;
}
.content .contentPutOnFile .logos .logosBottom .logo {
  margin-left: 5px;
  height: 30px;
}
.content .contentPutOnFile .logos .logosBottom .logoBr {
  margin-left: 5px;
  height: 30px;
  padding: 1px;
  border: 1px solid #000000;
}
@media screen and (max-width: 1200px) {
  .contentMenu {
    padding: 20px;
  }
  .listBox {
    margin-right: 0;
    justify-content: space-between;
  }
  .list {
    justify-content: space-between;
  }
}
@media screen and (max-width: 900px) {
  .contentPutOnFile {
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}
@media screen and (max-width: 600px) {
  .list {
    flex-wrap: wrap;
  }
  .listBox {
    width: 50%;
    margin-right: 0 !important;
  }
  .logosTop .logo {
    height: 40px !important;
  }
  .logosBottom .logo {
    height: 20px !important;
  }
}
